<template>
  <tr>
    <td>{{ service.name }}</td>
    <td>{{ service.price }}</td>
    <td>{{service.timee}}</td>
  </tr>
</template>
<script>
export default {
  name: "Serviceitem",
  components: {},
  props: {
    service: {
      // propType: Object,
      // required: true
    }
  },

  methods: {}
};
</script>
<style scoped>
</style>
